/**
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 *
 * 
 * @format
 */
'use strict';

var RelayModernMockEnvironment = require("./RelayModernMockEnvironment");

var RelayTestSchemaPath = require("./RelayTestSchemaPath");
/**
 * The public interface to Relay Test Utils.
 */


module.exports = {
  MockEnvironment: RelayModernMockEnvironment,
  testSchemaPath: RelayTestSchemaPath
};